<!DOCTYPE html>
<html>
	<head>
		<!-- Required meta tags -->
			    <meta charset="utf-8">
			    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

			    <!-- Bootstrap CSS -->
			    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

			    <!-- External CSS -->
			    <link rel="stylesheet" type="text/css" href="./index.css">

			    <!-- Google fonts -->
			    <link rel="preconnect" href="https://fonts.googleapis.com">
			    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
			    <link href="https://fonts.googleapis.com/css2?family=Exo+2:wght@100;300;400;500;600&display=swap" rel="stylesheet">
		<title>My Portfolio</title>
	</head>
	<body>
	<!-- Navbar Section Start -->	

		<nav class="navbar navbar-expand-lg navbar-dark bg-secondary fixed-top">
		  <a class="navbar-brand" href="#bg-image">Home</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		  	<!-- ml-auto class will push all nav bar ro thr right side  -->
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item">
		        <a class="nav-link" href="#about-me">About Me <span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#projects">Projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#contact">Contact me</a>
		      </li>
		    </ul>
		  </div>
		</nav>
	<!-- Navbar Section End -->

	<!-- Home Section Start -->
		<section id="bg-image" class="img-fluid" >
			<div class="front-bg px-5 pt-6 pb-4">
				<div class="container">
					<p class="home-text-l1">Hi, my name is</p>
					<p class="home-text-l2">Emmanuel Orongan.</p> 
					<p class="home-text-l3">I develop things for the web.</p>
					<p class="home-text-l4">I work as a Software Engineer with a focus on creating amazing digital experiences.</p>
				</div>
				<button class="mt-5 home-button">
					<a href="#projects">VIEW MY PROJECTS</a>
				</button>
			</div>
		</section>
	<!-- Home Section End -->

	<!-- About Me Section Start -->
		<section id="about-me">
			<div>
				<h1 class="text-center pt-4">About Me</h1>
			</div>
			<div class="container-fluid">
				<div class="row d-flex d-md-flex justify-content-center">
					<img class="me-profile img-fluid rounded-circle" src="./image/profile.jpg">
					<div class="p-5 col col-10 col-md-7 text-justify ">
						<p>Hi there, I'm Emmanuel. A professional Web Designer and Developer based in Cebu Philippines.</p>
						<p>I approach each new project with a full toolkit of ideas and a fresh focus to your needs. Whether you are looking for a Web Design, or looking for a full package of design, development and marketing, whatever the size of the project, I will make sure it's set up for success.</p>
						<p>Here are a few technologies I've been working with:</p>
						<div>
							<img width="75" src="image/logo-html5.png"/>
							<img width="75" src="image/logo-css3.png"/>
							<img width="75" src="image/logo-javascript.png"/>
							<img width="75" src="image/logo-mongodb.png"/>
							<img width="75" src="image/logo-nodejs.png"/>
							<img width="75" src="image/logo-expressjs.png"/>
							<img width="75" src="image/logo-react.png"/>
							<img width="75" src="image/logo-heroku.png"/>
							<img width="75" src="image/logo-git.png"/>
							<img width="75" src="image/logo-sublime-text-3.png"/>
							<img width="75" src="image/logo-postman.png"/>
							<img width="75" src="image/logo-gitlab-ci-cd.png"/>
						</div>
					</div>
				</div>
			</div>
		</section>
	<!-- About Me Section End -->

	<!-- Project Section Start -->
		<section id="projects">
			<div class="bg-light text-light p-5">
				<h1 class="mb-3 text-center text-dark">My Projects</h1>
				<!-- My Projects Container Start -->
				<div class="d-lg-flex justify-content-center p-md-5">
					<!-- Full-Stack Start -->
					<div class="card col-xl-4 mb-5 mb-xl-0 project-card">
					  <div class="card-body">
					  	<img src="https://media.geeksforgeeks.org/wp-content/cdn-uploads/20190626123927/untitlsssssed.png" class="card-img-top">
					    <h5 class="card-title mt-3 text-center">FULL-STACK</h5>
					    <p class="card-text">is a web developer or engineer who works with both front-end and back-end of a website or application. In this sense, I provide an end-to-end service, and can be involve in projects that invovlve databases and building user-friendly websites.</p>
					    <a href="./project/index.html" class="card-link">Link to Project</a>
					  </div>
					</div>
					<!-- Full-Stack End -->
					<!-- Chatbot Start -->
					<div class="card col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5 project-card">
					  <div class="card-body">
					  	<img src="https://onlim.com/wp-content/uploads/The-History-of-Chatbots.jpg" class="card-img-top">
					    <h5 class="card-title mt-3 text-center">Chatbot</h5>
					    <p class="card-text">a computer program that simulates and processes human conversation (either written or spoken), allowing humans to interact with digital devices as if they were communicationg with real person.</p>
					    <a href="./project/index.html" class="card-link">Link to Project</a>
					  </div>
					</div>
					<!-- Chatbot End -->

					<!-- SEO Start -->
					<div class="card col-xl-4 mb-5 mb-xl-0 project-card">
					  <div class="card-body">
					  	<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRa06h_WSj3G2AfjFPZ23QlatrTLy6QN5kH2g&usqp=CAU" class="card-img-top">
					    <h5 class="card-title mt-3 text-center">SEO (Search Engine Optimization)</h5>
					    <p class="card-text">analyzes, reviews and implaments changes to websites so they are optimized for search engines. This means maximizing the traffic to a site by improving page rank within search engines.</p>
					    <a href="./project/index.html" class="card-link">Link to Project</a>
					  </div>
					</div>
					<!-- SEO End -->
				</div>
			</div>
		</section>
	<!-- Project Section Start -->

	<!-- Contact Me Section Start -->
		<section id="contact" class="container-fluid">
			<div class="row">
				<div class="col col-12 col-md-6 contact-form "> <!-- col contact -->
					<form class="text-center p-5">
						<h3 class="contact-h3">CONTACT ME</h3>
					  	<div class="row mt-5">
						    <div class="d-flex col col-4 offset-2">
						      	<input type="text" class="form-control" placeholder="NAME" required autocomplete>
						    </div>
						    <div class="d-flex col col-4">
						      	<input type="email" class="form-control" placeholder="EMAIL" required autocomplete>
						    </div>
						</div>
						<div class="row mt-4">
						    <div class="form-group d-flex col col-8 offset-2">
						        <textarea class="form-control" id="exampleFormControlTextarea1" rows="5" placeholder="MESSAGE" required></textarea>
						    </div>
					  	</div>
					  	<!-- Button trigger modal -->
					  	<button type="button" class="btn btn-primary bg-dark text-light mt-5" data-toggle="modal" data-target="#staticBackdrop">
					  	  Get in Touch
					  	</button>

					  	<!-- Modal -->
					  	<div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
					  	  <div class="modal-dialog">
					  	    <div class="modal-content">
					  	      <div class="modal-header">
					  	        <h5 class="modal-title text-dark" id="staticBackdropLabel">Thank you for contacting us!</h5>
					  	        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					  	          <span aria-hidden="true">&times;</span>
					  	        </button>
					  	      </div>
					  	      <div class="modal-body text-dark">
					  	        Message Successfully Sent
					  	      </div>
					  	      <div class="modal-footer">
					  	        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					  	      </div>
					  	    </div>
					  	  </div>
					  	</div>
					</form>
				</div>
				<div  class="col col-12 col-md-6 p-0 d-flex flex-column"> <!-- col message -->
					<div class="bg-dark p-2 text-center ">
						<a href="https://www.facebook.com/simangz16/" target="_blank">
							<svg xmlns="http://www.w3.org/2000/svg" width="80" height="80" fill="white" class="bi bi-facebook p-3" viewBox="0 0 16 16">
							  <path d="M16 8.049c0-4.446-3.582-8.05-8-8.05C3.58 0-.002 3.603-.002 8.05c0 4.017 2.926 7.347 6.75 7.951v-5.625h-2.03V8.05H6.75V6.275c0-2.017 1.195-3.131 3.022-3.131.876 0 1.791.157 1.791.157v1.98h-1.009c-.993 0-1.303.621-1.303 1.258v1.51h2.218l-.354 2.326H9.25V16c3.824-.604 6.75-3.934 6.75-7.951z"/>
							</svg>
						</a>
						<a href="https://www.linkedin.com/in/emmanuel-orongan-7a4018221/" target="_blank">
							<svg xmlns="http://www.w3.org/2000/svg" width="80" height="80" fill="white" class="bi bi-linkedin p-3" viewBox="0 0 16 16">
							  <path d="M0 1.146C0 .513.526 0 1.175 0h13.65C15.474 0 16 .513 16 1.146v13.708c0 .633-.526 1.146-1.175 1.146H1.175C.526 16 0 15.487 0 14.854V1.146zm4.943 12.248V6.169H2.542v7.225h2.401zm-1.2-8.212c.837 0 1.358-.554 1.358-1.248-.015-.709-.52-1.248-1.342-1.248-.822 0-1.359.54-1.359 1.248 0 .694.521 1.248 1.327 1.248h.016zm4.908 8.212V9.359c0-.216.016-.432.08-.586.173-.431.568-.878 1.232-.878.869 0 1.216.662 1.216 1.634v3.865h2.401V9.25c0-2.22-1.184-3.252-2.764-3.252-1.274 0-1.845.7-2.165 1.193v.025h-.016a5.54 5.54 0 0 1 .016-.025V6.169h-2.4c.03.678 0 7.225 0 7.225h2.4z"/>
							</svg>
						</a>
					</div>
					<div class="px-5 pt-4 text-center bg-light">
						<p>I look forward to work with clients or employer who have an eye for detail and love of high quality.</p>
						<p>If you are searching for a full-stack web developer, I would be delighted to join your organization.</p>
						<p>I am a Cebu based web developer but will consider projects outside cebu through remote work set-up.</p>
						<div class="row col-12 justify-content-center">
							<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-geo-alt-fill" viewBox="0 0 16 16">
							  <path d="M8 16s6-5.686 6-10A6 6 0 0 0 2 6c0 4.314 6 10 6 10zm0-7a3 3 0 1 1 0-6 3 3 0 0 1 0 6z"/>
							</svg>
							<p>SM Seaside Cebu City</p>
						</div>
						<div class="row col-12 justify-content-center">
							<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-telephone-fill" viewBox="0 0 16 16">
							  <path fill-rule="evenodd" d="M1.885.511a1.745 1.745 0 0 1 2.61.163L6.29 2.98c.329.423.445.974.315 1.494l-.547 2.19a.678.678 0 0 0 .178.643l2.457 2.457a.678.678 0 0 0 .644.178l2.189-.547a1.745 1.745 0 0 1 1.494.315l2.306 1.794c.829.645.905 1.87.163 2.611l-1.034 1.034c-.74.74-1.846 1.065-2.877.702a18.634 18.634 0 0 1-7.01-4.42 18.634 18.634 0 0 1-4.42-7.009c-.362-1.03-.037-2.137.703-2.877L1.885.511z"/>
							</svg>
							<p>+639123456789</p>
						</div>
						<div class="row col-12 justify-content-center">
							<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-envelope-fill" viewBox="0 0 16 16">
							  <path d="M.05 3.555A2 2 0 0 1 2 2h12a2 2 0 0 1 1.95 1.555L8 8.414.05 3.555ZM0 4.697v7.104l5.803-3.558L0 4.697ZM6.761 8.83l-6.57 4.027A2 2 0 0 0 2 14h12a2 2 0 0 0 1.808-1.144l-6.57-4.027L8 9.586l-1.239-.757Zm3.436-.586L16 11.801V4.697l-5.803 3.546Z"/>
							</svg>
							<p>sample.email@email.com</p>
						</div>
					</div>
				</div>
			</div>
		</section>
	<!-- Contact Me Section End -->

	<!-- Footer Start -->
		<footer class="d-flex flex-column">
			<span class="row col-12 justify-content-center">Designed & Built by Emmanuel Orongan</span>
		</footer>
	<!-- Footer End -->

		<!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>